div#sideBar {
	position: absolute;
	right: 0;
	z-index: 9999;
	width:230px;
	/*margin-left:30px;*/
	margin: 0;
	/*padding:20px;*/
	padding: 0;
	float:left;
	display: none;
}
.clear { 
	clear:both; 
}
div#sticker {
	/*margin:20px 0;*/
	margin: 0;
	/*padding:20px;*/
	padding: 0;
	background:#9adcf4;
	width:190px;
	border-top: 1px solid #72cbe9;
	/*border-left: 1px solid #76c4e1;
	border-right: 1px solid #75c4e1;*/
}
div#sticker img {
	float: left;
}
a.sticky-link, #floatyButton .LPMlabel {
	position: relative !important;
	top: 5px !important;
	left: 5px !important;
	font-family: "proxima-nova", arial, sans-serif !important;
	font-size: 14px !important;
	color: #00588e !important;
}
#floatyButton .LPMlabel:hover {
	text-decoration: underline !important;
}
.stick {
	position:fixed;
	top:0px;
}

@media (min-width:1170px) {
div#sideBar {
	display: block !important;
}
}